/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

/**
 *
 * @author <a href="mailto:kabir.khan@jboss.org">Kabir Khan</a>
 * @version $Revision: 1.1.8.2 $
 */
public class CarDAO extends VehicleDAO
{
   public CarDAO(String registration)
   {
      super(registration, 4);
   }
   
   public void save()
   {
      System.out.println("Car DAO save");
      Driver driver = new Driver();
      driver.method();
   }
   
}
